Source: python-neutron-lib
Version: 0.4.0-1~u16.04+mcp2
Binary:
  - python-neutron-lib
  - python3-neutron-lib
  - python-neutron-lib-doc
Build_time: 2017-04-07-15-12-42
Code_project:
  neutron-lib: 283154a0e50f073c7880faf69177f22384f92314
  neutron-lib-build: 1749c80348e646212ff48f63aa91188f92b0cd9d
